Bug 1290019

Summary: Add Provides on python-sklearn
Product: [Fedora] Fedora Reporter: Ralph Bean <rbean>
Component: python-scikit-learnAssignee: Sergio Pascual <sergio.pasra>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: besser82, ignatenko, lupinix.fedora, ml, sergio.pasra
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-scikit-learn-0.17.1-4.fc24 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-04-05 10:12:09 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ralph Bean 2015-12-09 14:08:59 UTC
Upstream, scikit-learn has been largely renamed to 'sklearn'.

Would it make sense to add a 'Provides:  python-sklearn' line in the spec file so people can install it by that name?

Comment 1 Jan Kurik 2016-02-24 14:07:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Fedora Update System 2016-03-30 15:02:07 UTC
python-joblib-0.9.4-1.fc24 python-scikit-learn-0.17.1-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd0ff7d373

Comment 3 Fedora Update System 2016-03-30 22:25:00 UTC
python-joblib-0.9.4-1.fc24, python-scikit-learn-0.17.1-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd0ff7d373

Comment 4 Fedora Update System 2016-03-31 12:37:52 UTC
python-astroML-0.3-8.fc24 python-joblib-0.9.4-1.fc24 python-scikit-learn-0.17.1-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd0ff7d373

Comment 5 Fedora Update System 2016-04-01 20:57:59 UTC
python-astroML-0.3-8.fc24, python-joblib-0.9.4-1.fc24, python-scikit-learn-0.17.1-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd0ff7d373

Comment 6 Fedora Update System 2016-04-05 10:12:01 UTC
python-astroML-0.3-8.fc24, python-joblib-0.9.4-1.fc24, python-scikit-learn-0.17.1-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.